﻿.table-scroll-x {
    overflow-x: auto;
    width: 100%;
    max-width: 1488px;
}

.table-scroll-x table {
    width: max-content;
    min-width: 100%;
    border-collapse: collapse;
}

.table-scroll-x thead th {
    position: sticky;
    top: 0;
    background: #f8f9fa;
    z-index: 2;
    white-space: nowrap;
}

.table-scroll-x td,
.table-scroll-x th {
    white-space: nowrap;
}

.quantity-wrapper {
    font-size: 1rem;
}

.qty-btn {
    background: none;
    font-size: 1.2rem;
    line-height: 1;
    color: #000;
    padding: 0 6px;
}

    .qty-btn:focus {
        outline: none;
        box-shadow: none;
    }

.qty-input {
    width: 50px;
    height: 30px;
    font-size: 1rem;
    padding: 2px 4px;
    text-align: center;
    border: 1px solid #ccc;
    border-radius: 2px;
}

.btn-cart-icon:hover svg {
    transform: scale(1.1);
}


